.container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100vh;
    gap: 2%;
    background: #FFFF;
    padding: 20px 10px;
    ;
}
.item {
    /* flex: 1 1 30%; */
    /* border: 1px solid black; */
    height: 100%;
    background: #ffffff;
    border-radius: 10px;
    padding: 15px;
    overflow: auto;
}
.item:nth-child(1) {
    flex: 1 1 34%;
}
.item:nth-child(2) {
    flex: 1 1 34%;
    position: relative;
}
.item_bottom {
    position: relative;
    bottom: -10%;
}
.item:nth-child(3) {
    flex: 1 1 23%;
    background: #E2EBE9;
}
.title {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    color: #21005D;
    margin-bottom: 20px;
}
.item_inner {
    border-radius: 8px;
    margin-bottom: 10px;
}
.item_inner.item_text {
    padding: 0;
}
.item_inner.operator {
    margin-left: 10%;
}
.item_text {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42;
    padding: 24px;
    margin-bottom: 20px;
    border-radius: 8px;
}
.item_inner .item_text {
    padding: 10px;
    margin-bottom: 0;
}
.client {
    background:  #E8F7FF;
}
.operator {
    background: #E6FFE4;
}
.operator.forbidden {
    background: #FFE0E0;
}
.small {
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}
.template {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 10px 15px;
    background: #E6FFE4;
    border: 1px solid #56C24E;
    border-radius: 8px;

}
.template_title {

    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
}